@font-face {
    font-family: 'dejavu';
    src: url('DejaVuSans-Bold-webfont.eot');
    src: url('DejaVuSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('DejaVuSans-Bold-webfont.woff') format('woff'),
         url('DejaVuSans-Bold-webfont.ttf') format('truetype'),
         url('DejaVuSans-Bold-webfont.svg#dejavu_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'dejavu';
    src: url('DejaVuSans-ExtraLight-webfont.eot');
    src: url('DejaVuSans-ExtraLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('DejaVuSans-ExtraLight-webfont.woff') format('woff'),
         url('DejaVuSans-ExtraLight-webfont.ttf') format('truetype'),
         url('DejaVuSans-ExtraLight-webfont.svg#dejavu_sansextralight') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'dejavu';
    src: url('DejaVuSans-webfont.eot');
    src: url('DejaVuSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('DejaVuSans-webfont.woff') format('woff'),
         url('DejaVuSans-webfont.ttf') format('truetype'),
         url('DejaVuSans-webfont.svg#dejavu_sansbook') format('svg');
    font-weight: normal;
    font-style: normal;

}







